---
id: v2025-account-info-dto
title: AccountInfoDto
pagination_label: AccountInfoDto
sidebar_label: AccountInfoDto
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'AccountInfoDto', 'V2025AccountInfoDto'] 
slug: /tools/sdk/powershell/v2025/models/account-info-dto
tags: ['SDK', 'Software Development Kit', 'AccountInfoDto', 'V2025AccountInfoDto']
---


# AccountInfoDto

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NativeIdentity** | **String** | The unique ID of the account generated by the source system | [optional] 
**DisplayName** | **String** | Display name for this account | [optional] 
**Uuid** | **String** | UUID associated with this account | [optional] 

## Examples

- Prepare the resource
```powershell
$AccountInfoDto = Initialize-V2025AccountInfoDto  -NativeIdentity CN=Abby Smith,OU=Austin,OU=Americas,OU=Demo,DC=seri,DC=acme,DC=com `
 -DisplayName Abby.Smith `
 -Uuid {ad9fc391-246d-40af-b248-b6556a2b7c01}
```

- Convert the resource to JSON
```powershell
$AccountInfoDto | ConvertTo-JSON
```


[[Back to top]](#) 

